body {
 background:#eef;
 color:#000;
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
 font-size:12px;
}
html {
 font-family:Univers, "Lucida Grande", Arial, Helvetica;
}
p, li, td, th, tr {
 color:#000;
 font-size:12px;
}
small {
 font-size:0.8px;
}
h1 {
 text-align:center;
}
h2, h3, h4 {
 color:#003;
 text-align:center;
}

.vhed {
 background:#003;
 color:#fff;
 font-size:18px;
 font-weight:bold;
 padding:0 8px 0 8px;
 vertical-align:top;
}

.vhed1 {
 background:#eef;
 border:solid 1px #999;
 color:#003;
 font-size:14px;
 font-weight:bold;
 padding:8px;
 vertical-align:top;
 width:100px;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}
.vhed1.bottom {
 vertical-align:bottom;
}

.yearcat {
 background:#fff;
 border:solid 1px #003;
 padding:0 8px 8px 8px;
 vertical-align:top;
 width:48%;

 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}
.yearcat.wide {
 width:100%;
}

.yearcat h2 {
 padding:8px 0 0 0 ;
}

a:link {
 color:#036;
 text-decoration:none;
 border-bottom:1px dotted;
}
a:active {
 color:#f00;
 text-decoration:underline;
} 
a:visited {
 color:#039;
 text-decoration:none;
}
a:hover {
 color:#f00;
 text-decoration:underline;
}

h1 a:link,
h1 a:hover,
h1 a:active {
 border-bottom:0;
}

.winner {
 color:#003;
 font-size:16px;
 font-weight:bold;
}
.finalist {
 color:#003;
}
.detail {
 color:#555;
}

.navbox {
 text-align:center;
 background:#f9f9ff;
 color:#000;
 border:dotted 1px #ccc;
}
.navbox table {
 width:100%;
 padding:4px 8px;
 margin:0;
 border:0;
}
.navbar {
 color:#000;
 font-size:12px;
 font-weight:bold;
 vertical-align:middle;
 height:20px;
 overflow:hidden;
 white-space:nowrap;
 padding:4px;
}




.pagebox {
 width:780px;
 padding:12px;
 margin:0;
 color:#000;
 background:#fff;
 border:dotted 1px #003;
 box-shadow:3px 3px 6px #aab;
 -webkit-box-shadow:3px 3px 6px #aab;
 -moz-box-shadow:3px 3px 6px #aab;
}



div.insetbox {
 padding:8px 10px 8px 10px;
 text-align:center;
 border:dotted 1px #ccc;
}
div.insetcenter {
 margin:0 auto 16px;
 width:420px;
}

.floatcenter {
 display:table;
 margin-left:auto;
 margin-right:auto;
}

.series {
 text-decoration:underline;
}


div.frontcover {
width:152px;
text-align:center;
}
div.frontleft {
position:absolute;
top:0;
left:0;
}
div.frontright {
position:absolute;
top:0;
left:628px;
}
div.frontcover img {
border: solid black 1px;
width:150px;
height:225px;
border:solid gray 1px;
margin-bottom:12px;
}

.judge {
padding:4px 0 12px 0;
text-align:center;
vertical-align:top;
width:31%;
}
